<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  
  <applicationSettings>
    <WhiteBoard.Properties.Settings>
      <setting name="LocaleID" serializeAs="String">
        <value>0</value>
      </setting>
    </WhiteBoard.Properties.Settings>
  </applicationSettings>
  
</configuration>